@font-face {
  font-family: 'iconos-sociales';
  src:  url('fonts/iconos-sociales.eot?j84tyq');
  src:  url('fonts/iconos-sociales.eot?j84tyq#iefix') format('embedded-opentype'),
    url('fonts/iconos-sociales.ttf?j84tyq') format('truetype'),
    url('fonts/iconos-sociales.woff?j84tyq') format('woff'),
    url('fonts/iconos-sociales.svg?j84tyq#iconos-sociales') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'iconos-sociales' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-google:before {
  content: "\ea88";
}
.icon-google2:before {
  content: "\ea89";
}
.icon-facebook:before {
  content: "\ea90";
}
.icon-facebook2:before {
  content: "\ea91";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-twitter:before {
  content: "\ea96";
}
.icon-youtube:before {
  content: "\ea9d";
}
.icon-youtube2:before {
  content: "\ea9e";
}
.icon-vimeo:before {
  content: "\eaa0";
}
.icon-vimeo2:before {
  content: "\eaa1";
}
.icon-tumblr2:before {
  content: "\eaba";
}
.icon-linkedin:before {
  content: "\eac9";
}
.icon-linkedin2:before {
  content: "\eaca";
}
.icon-pinterest:before {
  content: "\ead1";
}
.icon-pinterest2:before {
  content: "\ead2";
}
.icon-paypal:before {
  content: "\ead8";
}
